@spigot profile

FontExplorer prompts upgrading to version 6, and all I can think is ugh.

From Tweetbot for Mac 8:21am Sep 15 2016 —